cancel
Showing results for 
Search instead for 
Did you mean: 
sreni
Level 7
Report Inappropriate Content
Message 1 of 3

McAfee ePO 4.5_Pushing Agents

Hello All,

Used Software:  

McAFee ePO : 4.5

Agent 4.0 , 4.5

Query 1:

1. While pushing agent to ePO Clients, What are the prerequisite required on ePO Clients?

(Prerequisite like McAfee to be installed etc..)

Query 2:

2. Why Agent 4.0 is default getting selected while pushing agent to ePO Clients?

(Agent 4.5 also available)

Anticipating reply....

With Best Regards

N.Srenivasan

Ph:+91 9686571771

srenivasan.n@in.abb.com

2 Replies
Highlighted
Reliable Contributor Hayton
Reliable Contributor
Report Inappropriate Content
Message 2 of 3

Re: McAfee ePO 4.5_Pushing Agents

Moved from Consumer Help to Business ePO for attention.

Re: McAfee ePO 4.5_Pushing Agents

You can find hardware and software equirements for McAfee Agent 4.5 here:

MA45.JPG

You don't need to have other McAfee software installed prior to install McAfee Agent but be aware that this agent version does not support windows 2000 or older.

If you want to deploy McAfee Agent 4.5 instead of 4.0 you first need to check it in your master repository and it will then appear

More McAfee Tools to Help You
  • Subscription Service Notification (SNS)
  • How-to: Endpoint Removal Tool
  • Support: Endpoint Security
  • eSupport: Policy Orchestrator